Bug 593141 - [abrt] crash in gedit-1:2.28.3-1.fc12: __strstr_sse2: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in gedit-1:2.28.3-1.fc12: __strstr_sse2: Process /usr/bin/gedit ...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gedit
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8b1d293ddbf935f5877cc99ef3b...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-17 22:48 UTC by Ricky Prego
Modified: 2010-12-03 14:36 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-12-03 14:36:39 UTC


Attachments (Terms of Use)
File: backtrace (54.78 KB, text/plain)
2010-05-17 22:48 UTC, Ricky Prego
no flags Details

Description Ricky Prego 2010-05-17 22:48:18 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gedit
component: gedit
crash_function: __strstr_sse2
executable: /usr/bin/gedit
global_uuid: 8b1d293ddbf935f5877cc99ef3b2180d8bc81934
kernel: 2.6.32.11-99.fc12.x86_64
package: gedit-1:2.28.3-1.fc12
rating: 4
reason: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Ricky Prego 2010-05-17 22:48:22 UTC
Created attachment 414683 [details]
File: backtrace

Comment 2 Ricky Prego 2010-05-17 22:55:00 UTC
gedit crashed while saving a txt file (haven't noticed with any other file type).
The crash was evidently caused by the gedit symbol browser plugin. After disabling the plug-in, saves worked fine.
I also run F12 on a 32-bit machine, with the plugin in gedit, there are no problems.

Comment 3 Bug Zapper 2010-11-03 14:41:58 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2010-12-03 14:36:39 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.